Résolu

erreur R-0x7F Linux mint LMDE5


Niveau d'utilisateur 1
Badge

Bonjour,

J’ai installé linux mint LMDE5 (Linux Mint Debian Edition) sur mon mini ordinateur Bleujour et aimerais utiliser Shadow, j’ai la fameuse erreur R-0x7F qui s’affiche et quand je tape la ligne de commande 

sudo apt install gconf2 libgles2-mesa libubsan0 libuv1 libva-glx2


pour installer le bon paquet et ça se termine en m’indiquant qu’il ne trouve pas le paquet libusban0.

Peut-être que cette distribution n’est pas une bonne distribution pour Shadow mais j’aimerais résoudre ce problème avant d’essayer une autre distribution.

 

Cordialement

icon

Meilleure réponse par Yool 20 July 2022, 21:55

Afficher l'original

4 commentaires

Niveau d'utilisateur 4
Badge +5

@Raincky 

Salut,

Étrange, normalement le package libubsan0 est présent dans les ressources https/FTP.

Essaie juste la simple commande pour ce package :

sudo apt update

Et ensuite :

sudo apt install libubsan0

 

 

Niveau d'utilisateur 4
Badge +5

Si le problème persiste, passe directement par Ubuntu, ça reste quand même la meilleure distribution supporté officiellement par Shadow.

Apres en tant qu'utilisateur Linux, tu sais qu'il faut savoir mettre les mains dans le cambouis, surtout pour les distributions non supporté officiellement.

Niveau d'utilisateur 1
Badge

Je pense que je vais passer par ubuntu du coup, j’aurai essayé au moins ^^

Niveau d'utilisateur 4
Badge +5

Oui si tu veux utiliser Linux pour Shadow, passe par Ubuntu 👍☺️

Commenter